Nux

Activity log for bug #722089

Date Who What changed Old value New value Message
2011-02-20 10:30:50 Didier Roche bug added bug
2011-02-20 10:57:11 Didier Roche bug task added unity
2011-02-20 10:57:21 Didier Roche bug task added nux (Ubuntu)
2011-02-20 11:01:16 Didier Roche nux: status New Invalid
2011-02-20 11:19:28 Didier Roche nux: status Invalid New
2011-02-20 16:47:58 Didier Roche nux (Ubuntu): status New Triaged
2011-02-20 17:55:46 Didier Roche unity: status New Invalid
2011-02-20 17:57:54 Didier Roche unity: status Invalid Triaged
2011-02-20 17:57:58 Didier Roche nux: status New In Progress
2011-02-20 18:07:01 Didier Roche nux: status In Progress Triaged
2011-03-23 09:03:01 Didier Roche nux: importance Undecided High
2011-03-23 09:03:05 Didier Roche nux (Ubuntu): importance Undecided High
2011-03-23 09:03:08 Didier Roche unity: importance Undecided High
2011-03-23 09:05:02 Didier Roche unity: assignee Loïc Molinari (loic.molinari)
2011-03-23 09:05:23 Didier Roche nux: assignee Loïc Molinari (loic.molinari)
2011-03-23 09:06:42 Didier Roche summary Nux detection tool should support a --compiz option Finish Nux detection tool support
2011-03-23 09:11:27 Didier Roche description As discussed with Jay, Nux should be able to detect compiz and or unity capabilities separately. As discussed with Jay, Nux should be able to detect compiz and or unity capabilities separately. So, basically, we have multiple things to ensure there: - ensure that the detection tool has exactly the same tests than the unity initialization tests, so that we don't "thumb up" and then unload the unity plugin (without having any panel) - separate the compiz tests from the nux one, meaning: - "unity_support_test" tests unity and compiz requirements - "unity_support_test --compiz" tests *only* compiz requirements. For that, a discussion with sam is needed I guess (this will enable us to fallback to compiz + gnome-panel) - there should be as well two list of blacklist (one for compiz and one for nux + compiz) for pci-ids or per gl vendor
2011-03-24 20:38:15 Loïc Molinari branch linked lp:~loic.molinari/nux/nux-unity-support-test-improvements
2011-03-25 10:46:25 Loïc Molinari nux: status Triaged Fix Committed
2011-03-25 10:46:31 Loïc Molinari nux (Ubuntu): status Triaged Fix Committed
2011-03-25 10:46:34 Loïc Molinari unity: status Triaged Fix Committed
2011-03-25 10:48:44 Loïc Molinari unity: milestone 3.8
2011-03-25 10:48:57 Loïc Molinari nux (Ubuntu): assignee Loïc Molinari (loic.molinari)
2011-03-31 22:30:46 Neil J. Patel unity: milestone 3.8 3.8.2
2011-04-01 09:05:11 Didier Roche nux: status Fix Committed Fix Released
2011-04-01 09:05:13 Didier Roche unity: status Fix Committed Fix Released
2011-04-01 09:16:28 Launchpad Janitor branch linked lp:~ubuntu-desktop/nux/ubuntu
2011-04-01 09:20:12 Launchpad Janitor nux (Ubuntu): status Fix Committed Fix Released
2011-04-01 10:19:18 Launchpad Janitor branch linked lp:ubuntu/nux
2014-07-25 10:25:24 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released